import axios from "@/utils/request";

export function inserThrOrderWeb(query) {
    return axios({
        url: "/udiwms/thrsys/order/insertWeb",
        method: "post",
        data: query
    });
}

export function updateReceive(query) {
    return axios({
        url: "/udiwms/receive/order/update",
        method: "post",
        data: query
    });
}

export function updateReceiveDetail(query) {
  return axios({
    url: "/udiwms/receive/detail/Update",
    method: "post",
    data: query
  });
}
export function delReceive(query) {
  return axios({
    url: "/udiwms/receive/order/del",
    method: "get",
    params: query
  });
}


export function delReceiveDetail(query) {
  return axios({
    url: "/udiwms/receive/detail/delReceiveDetail",
    method: "get",
    params: query
  });
}

